@media all and (max-width: 1079px)	/* down to 768px, aka 'narrow' */
{
	.headerSize
	{
		width:740px;
		height:108px;
	}
	.contentTitle
	{
		left:-50px;
	}
	.footer
	{
		width:768px;
	}
/*	.footerConnect
	{
		display:block;
		padding:0 0 8px 0;
	}
	.footerSocialMedia
	{
		margin-top:20px;
	}
*/
	.footerConnect
	{
		font-size:23px;
	}
	.contentSectionsContainer
	{
		width:740px;
	}
	.contentSection
	{
		font-size:13px;
	}
	.contentSection .imageFullWidth
	{
		width:740px;
	}
	.contentSection .imageLeft
	{
	}
	.contentSection .imageRight
	{
	}
	.arrowSpacer
	{
		height:52px;
	}
	.separatorContainer_topoutside
	{
		top:-52px;
	}
	.separatorContainer_bottomoutside
	{
		bottom:-52px;
	}
	.separatorContainer td
	{
		height:52px;
	}
	.separatorInner
	{
		background-size:97px 52px !important;
	}
	.separatorInner:after
	{
		content:" ";
		width:97px;
		display:block;
	}
	.topmenutable td
	{
		height:63px;
		width:70px;
		font-size:15px;
	}
	.submenu a
	{
		font-size:15px;
		line-height:34px;
	}
	.headerLogo
	{
		height:64px;
		margin-top:30px;
	}
	.headerFixed .topmenutable td
	{
		width:123px;
		font-size:14px;
	}
	.footerLogo
	{
		margin-left:36px;
	}
	.largeFooter
	{
		display:none;
	}
	.condensedFooter
	{
		display:block !important;
	}
	.rotatorOverlay
	{
		font-size:35px;
	}
	.recipeImage
	{
		margin-top:-56px;
		margin-bottom:-56px;
	}
	.contentTitleSeparator iframe
	{
		display:block;
		margin:10px auto 0px auto;
	}
	.contentTitleSeparator .shareButtonContainer
	{
		width:auto;
	}
	.contentTitleSeparator .shareButtons
	{
		display:block;
		margin:0 auto;
	}
	.contentTitleSeparator .shareButtonDiv
	{
		display:block;
		margin:0 auto;
		text-align:center;
	}
	.contentNextPage
	{
		width:740px;
	}
	.blog .blogContent
	{
		float:none;
		padding:0px;
		margin:0 auto;
	}
	.blog .sidebar
	{
		float:none;
		width:auto;
		padding:0;
	}
	.blog .suggestedpageentry,.blog .suggestedrecipeentry
	{
		padding-left:10px;
		padding-right:10px;
		display:inline-block;
		width:300px;
		vertical-align:top;
	}
}
@media all and (max-width: 767px)	/* down to 480px, aka 'mobile' */
{
	.headerSize
	{
		width:480px;
		height:190px;
	}
	.headerContainer
	{
		text-align:center;
	}
	.headerLogo
	{
		margin-left:0px;
		float:none;
		height:90px;
		margin-top:15px;
	}
	.topmenu
	{
		float:none;
		display:inline-block;
	}
	.contentTitleContainer
	{
		height:135px;
		font-size:50px;
	}
	.contentTitleOuterContainer
	{
/*		height:145px;*/
	}
	.contentTitleContainer table
	{
		width:100%;
		background-size:auto 120px;
	}
	.contentTitleContainer td
	{
		font-size:50px;
	}
	.contentTitle
	{
		background-size:auto 120px;
		left:0px;
		right:0px;
		line-height:135px;
	}
	.contentTitleBackground
	{
		width:100%;
		min-width:0;
		height:100%;
		width:auto;
	}
	.footer
	{
		height:auto;
		width:auto;
		text-align:center;
	}
	.footerLogo
	{
		float:none;
		margin:0;
	}
	.footerSocialMedia
	{
		float:none;
		margin:0;
		padding-top:32px;
		padding-bottom:20px;
	}
	.footerConnect
	{
		font-size:21px;
		padding-top:4px;
	}
	.contentSectionsContainer
	{
		width:480px;
	}
	.contentSection .imageFullWidth
	{
		width:480px;
	}
	.contentSection .imageLeft
	{
		float:none;
		width:auto;
		max-width:80%;
		padding-left:0;
		padding-right:0;
		margin-left:auto;
		margin-right:auto;
	}
	.contentSection .imageRight
	{
		float:none;
		width:auto;
		max-width:80%;
		padding-left:0;
		padding-right:0;
		margin-left:auto;
		margin-right:auto;
	}
	.contentSection .floatFullRight,.contentSection .floatFullLeft
	{
		position:relative;
		width:auto;
	}
	.contentSection .dashedDivider
	{
		display:none;
	}
	.contentSection h1
	{
		font-size: 4.5em;
	}
	.contentSection h2
	{
		font-size:3em;
	}
	.arrowSpacer
	{
		height:33px;
	}
	.separatorContainer_topoutside
	{
		top:-33px;
	}
	.separatorContainer_bottomoutside
	{
		bottom:-33px;
	}
	.separatorContainer td
	{
		height:33px;
	}
	.separatorInner
	{
		background-size:62px 33px !important;
	}
	.separatorInner:after
	{
		content:" ";
		width:62px;
		display:block;
	}
	.headerFixed
	{
		display:none;
	}
	.rotatorOverlay
	{
		font-size:25px;
	}
	.rotatorLeftButton,.rotatorRightButton
	{
		width:70px;
	}
	.recipeEntry img
	{
		margin-right:0px;
	}
	.recipeEntryTitle
	{
		width:250px;
		margin-left:10px;
		margin-right:10px;
		margin-top:20px;
		font-size:20px;
	}
	.recipeTitleSection
	{
		padding-top:30px !important;
	}
	.recipeTitleContainer
	{
		margin-left:5%;
		margin-right:5%;
	}
	.recipeTitle
	{
		font-size:24px;
	}
	.recipeImage
	{
		margin-top:-35px;
		margin-bottom:-35px;
	}
	.recipeIngredients
	{
		padding-left:7%;
		width: 35% !important;
	}
	.recipeDirections
	{
		margin-left:7%;
	}
	.contentTitleSeparator .shareButtonSpacer
	{
		display:block;
		height: 10px;
	}
	.contentNextPageContainer
	{
		height:102px;
		font-size:50px;
	}
	.contentNextPage
	{
		width:480px;
		font-size:24px;
		padding-top:25px;
	}
	.contentNextPageArrow
	{
		height:60px;
		margin-right:7px;
		margin-left:7px;
	}
	.blog .blogContent
	{
		width:auto;
	}
	.blogLatest .mainImage
	{
		width:410px;
		height:215px;
	}
	.blogindex iframe
	{
		height:986px;
	}
	.blogEntry .title
	{
		font-size:30px;
	}
	.blogEntry .entry img
	{
		max-width:420px;
	}
	.blogContent .signupform
	{
		display:none;
	}
	.blogEntry .shareButtonSpacer
	{
		display:block;
		height:10px;
	}
	.blogContent .searchBar input[type=text]
	{
		width:400px;
	}
	.blog .videoFrame
	{
		width:420px;
		height:262px;
	}
	.contentSection .mobileWidth5percent { width:5%;max-width:5%; }
	.contentSection .mobileWidth10percent { width:10%;max-width:10%; }
	.contentSection .mobileWidth15percent { width:15%;max-width:15%; }
	.contentSection .mobileWidth20percent { width:20%;max-width:20%; }
	.contentSection .mobileWidth25percent { width:25%;max-width:25%; }
	.contentSection .mobileWidth30percent { width:30%;max-width:30%; }
	.contentSection .mobileWidth35percent { width:35%;max-width:35%; }
	.contentSection .mobileWidth40percent { width:40%;max-width:40%; }
	.contentSection .mobileWidth45percent { width:45%;max-width:45%; }
	.contentSection .mobileWidth50percent { width:50%;max-width:50%; }
	.contentSection .mobileWidth55percent { width:55%;max-width:55%; }
	.contentSection .mobileWidth60percent { width:60%;max-width:60%; }
	.contentSection .mobileWidth65percent { width:65%;max-width:65%; }
	.contentSection .mobileWidth70percent { width:70%;max-width:70%; }
	.contentSection .mobileWidth75percent { width:75%;max-width:75%; }
	.contentSection .mobileWidth80percent { width:80%;max-width:80%; }
	.contentSection .mobileWidth85percent { width:85%;max-width:85%; }
	.contentSection .mobileWidth90percent { width:90%;max-width:90%; }
	.contentSection .mobileWidth95percent { width:95%;max-width:95%; }
	.contentSection .mobileWidth100percent { width:100%;max-width:100%; }
}
@media all and (max-width: 479px)	/* down to 320px, aka 'phone' */
{
	.headerSize
	{
		width:auto;
		min-width:320px;
		height:auto;
	}
	.headerLogo
	{
		height:74px;
		margin-top:10px;
		margin-bottom:12px;
	}
	.topmenu a
	{
		padding:5px;
	}
	.topmenuselected
	{
		padding-bottom:0px;
	}
	.topmenutable td
	{
		padding-top:2px;
		width:80px;
		height:60px;
	}
	.contentTitleContainer
	{
		height:100px;
		font-size:30px;
	}
	.contentTitleOuterContainer
	{
/*		height:110px;*/
	}
	.contentTitleContainer table
	{
		background-size:auto 80px;
	}
	.contentTitleContainer td
	{
		font-size:30px;
	}
	.contentTitle
	{
		background-size:auto 80px;
		left:0px;
		right:0px;
		line-height:100px;
	}
	.contentSectionsContainer
	{
		width:320px;
	}
	.contentSection .imageFullWidth
	{
		width:320px;
	}
	.contentSection .text
	{
		padding:1em 2em;
	}
	.contentSection h1
	{
		font-size: 3.7em;
	}
	.contentSection h2
	{
		font-size:2.5em;
	}
	.arrowSpacer
	{
		height:22px;
	}
	.separatorContainer_topoutside
	{
		top:-22px;
	}
	.separatorContainer_bottomoutside
	{
		bottom:-22px;
	}
	.separatorContainer td
	{
		height:22px;
	}
	.separatorInner
	{
		background-size:41px 22px !important;
	}
	.separatorInner:after
	{
		content:" ";
		width:41px;
		display:block;
	}
	.submenu
	{
		display:none;
		border-bottom:none;
		margin-bottom:0px;
	}
	.submenu a
	{
		padding-left:5px;
		padding-right:5px;
	}
	.sidesubmenu
	{
		display:block;
		position:static;
	}
	.topmenu
	{
		float:left;
		width:50%;
		position:relative;
		display:block;
	}
	.topmenutable,.topmenutable tr,.topmenutable tbody
	{
		display:block;
	}
	.topmenutable td
	{
		display:block;
		width:auto;
		height:30px;
		padding:0px;
		background:url(../images/header/menusideshadow.png) right center repeat-y;
	}
	.topmenuselected
	{
		background-image:none !important;
	}
	.topmenufirst,.topmenulast
	{
		border-radius:0;
	}
	.topmenudiv
	{
		/*box-shadow:0px 1px 0px rgba(0,0,0,0.25);*/
		border-bottom:10px solid #ffffff;
	}
	.nosubmenu
	{
		width:100%;
	}
	.footerConnect
	{
		display:none !important;
	}
	.rotatorOverlay
	{
		font-size:15px;
	}
	.rotatorLeftButton,.rotatorRightButton
	{
		width:50px;
		background-size:20px auto;
	}
	.recipeImage
	{
		margin-top:-23px;
		margin-bottom:-23px;
	}
	.recipeIngredients
	{
		margin-left:7%;
		padding-left:0;
		width: 86% !important;
	}
	.recipeDirections
	{
		margin-left:7%;
		width: 86% !important;
	}
	.contentNextPageContainer
	{
		height:83px;
	}
	.contentNextPage
	{
		width:320px;
		font-size:20px;
		padding-top:17px;
	}
	.contentNextPageArrow
	{
		height:50px;
		margin-right:5px;
		margin-left:5px;
	}
	.blog
	{
		padding:20px 10px 10px 10px;
	}
	.blogLatest .mainImage
	{
		width:292px;
		height:153px;
	}
	.blogindex iframe
	{
		height:728px;
	}
	.blog .suggestedpageentry,.blog .suggestedrecipeentry
	{
		padding-left:0px;
		padding-right:0px;
		display:inline-block;
		width:300px;
		vertical-align:top;
	}
	.blogEntry .entry img
	{
		max-width:300px;
	}
	.blogContent .searchBar input[type=text]
	{
		width:280px;
	}
	.blog .videoFrame
	{
		width:300px;
		height:188px;
	}
}
@media all and (min-width: 480px)
{
	.topmenucontainer
	{
		background:none !important;
	}
}
